
GammaLib - Action #1423

Feature # 1036 (Closed): Implement energy resolution

Verify performance table implementation of energy dispersion (GEdispPerfTable)

02/18/2015 06:37 PM - Knödlseder Jürgen

Status: Closed Start date: 12/10/2013

Priority: High Due date:  

Assigned To: Forest Florent % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Stage Florent   

Description

Related issues:

Precedes GammaLib - Action # 1424: Complete and verify RMF implementation of ... Closed 01/30/2014

History

#1 - 02/18/2015 06:37 PM - Knödlseder Jürgen

- Priority changed from Normal to High

#2 - 04/10/2015 05:20 PM - Knödlseder Jürgen

- Status changed from New to Closed

- % Done changed from 0 to 100

- Remaining (hours) set to 0.0

Done.
